Skip to main content
GET
Get execution result

Authorizations

X-API-KEY
string
header
required

Headers

X-End-User-ID
string | null

Path Parameters

execution_id
string
required

The unique identifier of the tool execution.

Response

Successful Response

id
string
required

The unique identifier for the execution instance.

tool_id
string<uuid>
required

The ID of the tool that was executed.

status
string
required

The final status of the execution.

inputs
Inputs · object
required

The original inputs provided to the tool.

created_at
string<date-time>
required

Timestamp when the execution was created.

user_id
integer | null

The ID of the user who initiated the execution.

outputs
Outputs · object | null

The outputs generated by the tool.

error
string | null

If the execution failed, this contains the error message.

started_at
string | null

Timestamp when the execution started processing.

completed_at
string | null

Timestamp when the execution completed or failed.